/*style.css*/

body {
  font-family: Roboto;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	line-height: 1.3;
}

 a{
  color:#0000ff;
}
#header .header-panel .btn {
  font-size: 12px;
  font-weight: 500;
  padding: 4px 12px;
}

#header .header-panel a:not(.btn-primary) {
  color: #002f77;
}

.special-settings {
  display: none;
  font-size: 22px;
  font-weight: normal;
  line-height: 30px !important;
  width: 100%;
  height: 60px;
  margin: 0 auto;
  z-index: 1001;
  border-bottom: 1px solid #000;
}

#header .header-panel a:hover:not(.btn-primary), #header .header-panel a:active:not(.btn-primary) {
  color: #fff;
  background-color: #002f77;
}

#header .specialversion {
  color: #002f77;
  background-color: unset;
}

#header .specialversion:hover {
  color: #fff;
  background-color: #0041a6;
}

#header .auth-link {
  border: 1px solid #0041a6;
  margin-right: 20px;
}

#header .top-links .btn {
  padding: 4px 12px;
  font-size: 13px!important;
}

#header .selected {
  color: #fff!important;
  background-color: #0041a6;
}

.header-panel .row {
  padding-top: 10px;
  padding-bottom: 20px;
}

#header {
  height: 180px;
  background-image: url(images/Header.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.mob-logo, .mob-flag{
	margin-top:15px;
}

.logo .img-responsive{
  margin-top:-15px!important;
}

.col-sm-3.col-md-2.logo2 {
    margin-left: -50px;
}

.site-name h2 {
  width: 300px;
  height: 64px;
  margin-top:10px;
  margin-left:-15px;
  text-align:center!important;
  font-family: Roboto;
  font-size: 20px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  text-shadow: 0 0 3px rgba(246, 246, 246, 0.73);
}

.site-name a {
  color: #002f77;
}

a:hover {
  text-decoration-line: none;
}

.navbar {
  margin-bottom: 0;
  border-radius: 0;
  border-width: 0;
}

#navbar .nav .dropdown .dropdown-toggle{
  padding: 14px 13px!important;
}

#navbar .nav .dropdown .dropdown-submenu .dropdown-toggle{
  padding: 5px 20px 3px!important;
}

.useful-btns .btn-block {
  padding-top: 20px!important;
  padding-bottom: 20px!important;
  background-color: #3075ff;
}

.navbar-default, .navbar-default .dropdown-menu {
  background-color: blue;
}

#useful-links .nav>li>a:focus, .nav>li>a:hover{
	background: #eeeeee78;
}
.top-menu li a {
  color: #fff!important;
}

.top-menu li a:hover, .top-menu li a:focus, .top-menu li a:active, .top-menu .active a {
  background-color: #308ee1!important;
}

.modal{
	position:sticky!important;
	margin-bottom:-40%!important;
}

#home-photogallery .item{
	height:226px!important;
}

#tab-1 .well-sm, #tab-2 .well-sm, #tab-3 .well-sm, #tab-4 .well-sm, #tab-5 .well-sm, #tab-6 .well-sm {
  
  margin: 5px;
  border-radius: 5px;
}

#useful-links .carousel-inner {
  min-height: 210px;
  height: auto;
  position: absolute;
}

#useful-links .row .tab-content{
  min-height: 210px;
}


.carousel-inner .img-circle{
	border-radius:0px;
	border: 2px solid white;
}

.carousel-inner .media-body h6, .carousel-inner .media-body .active a{
	color:white!important;
	font-weight:400!important;
	margin-top:0px!important;
	margin-bottom:0px!important;
}

.carousel-control.left, .carousel-control.right{
	background-image:none!important;
}



#useful-links li a,  #useful-links h3 {
  color: #fff;
}

#useful-links li a:active, #useful-links li a:focus, #useful-links li a:hover, #useful-links .active a {
  color: white;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background-color:#ffffff38;}


#footer, #footer a {
  color: #fff;
}

#footer h3 {
   border-bottom: 1px solid #fff;
}

#files-content .file-box {
  border-bottom: 1px solid gray;
}

.page-header {
  border-bottom: 1px solid blue;
  margin: auto;
}

.news-filter td, .tenders-filter td {
  vertical-align: baseline;
}

#locals hr {
  display: block;
  height: 1px;
  border: 0;
  border-bottom: 2px solid #00f;
  margin: 1.1em 0;
  padding: 0;
}

#useful-links hr {
  display: block;
  height: 1px;
  border: 0;
  border-bottom: 2px solid #fff;
  margin: 2.2em 0;
  padding: 0;
}

#contact-us-content .info th {
  text-align: center;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
  color: #061e90;
  background-color: #f5f5f5;
  border-color: #ddd;
}

.dropdown-menu {
  padding-top: 7px;
  padding-bottom: 7px;
}

.dropdown-menu>li>a {
  padding: 5px 20px 3px;
  margin-top: -8px;
  margin-bottom: -8px;
  line-height: 2;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

@media (min-width: 768px) {
  ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
  ul.nav li.dropdown:hover ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu {
    display: none;
  }
  ul.nav li.dropdown ul.dropdown-menu li.dropdown-submenu:hover ul.dropdown-menu {
    display: block;
  }
  .lead {
    font-size: 21px;
  }
}

.first-layer {
  background: rgba(47, 138, 186, 0.8);
}

#main-content {
  background-image: url(images/volna-min.png);
  background-position: center -5%;
  background-repeat: no-repeat;
  background-size: contain;
}

#home-photogallery img {
  object-fit: cover;
}

#useful-links .row .container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.glyphicon-print {
  font-size: 20px;
}

#rahbariyat-bio .glyphicon {
  font-size: 17px;
  color: #225dbe;
}

#rahbariyat-bio h4 {
  color: #225dbe;
}

.request-to-minister, .menu-item-structure {
  margin-bottom: 20px;
}

.request-to-minister .text-center, .menu-item-structure .col {
  background-color: #044ad6;
  padding: 5px 15px;
  color: #fff;
}

.request-to-minister .text-center h4{
	margin-top:5px;
	margin-bottom:5px;
	font-size:16px;
}

.request-to-minister img {
  width: 100%;
}

.quiz-block .col {
  background-color: #3075ff;
  padding: 5px 20px;
  color: #fff;
}

.quiz-block .well {
  background-color: #fff;
}

#map {
  width: 100%;
  height: auto;
}

.useful-btns {
  background-color: #044ad6;
  border-radius: 4px;
}

.useful-btns a {
  font-weight: 500;
}

.useful-btns:hover {
  background-color: cornflowerblue;
}

#locals {
	background-image: url(images/Map_back_pattern.png);
}

.carousel-indicators {
  bottom: -17px;
}

.carousel-indicators li {
  border-color: #00f;
}

.carousel-indicators .active {
  background-color: #00f;
}

.thumbnail{
	border:0px;
	height:93px;
	overflow:hidden;
}

.pager li>a, .pager li>span{
	border-radius:2px;
}

.left-sidebar h5 {
  color: #fff;
  font-weight: 500;
  line-height: 1.3;
  margin: 0;
  text-align: center;
  padding: 10px 15px;
  background-color: #0000ff;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.left-sidebar .list-group .list-group-item {
  height: 50px;
}

.left-sidebar .list-group .list-group-item img {
  float: left;
  margin-right: 10px;
  height:30px;
}

.left-sidebar .list-group .list-group-item p {
  margin: 0;
  line-height: 1.1;
}

.list-group-item:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

[id^="myCarousel"] {
  margin: 0 0;
  position: unset;
}

.tab-content {
  position: relative;
}

.lang {
  border-radius: 10px;
}

.statistika {
  margin-bottom: 20px;
  padding-right: 0;
}

.statistika img {
  width: 100%;
}

.tenders {
  margin-bottom: 20px;
}

.tenders .text-center {
  background-color: 0000ff;
  color: #fff;
}

#footer {
  background-image: url(images/footer-back.png);
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

#home .right-sidebar .useful-btns-block {
  display: none;
}

.dropdown-menu>li>a {
  padding: 5px 20px 3px;
  margin-top: -8px;
  margin-bottom: -8px;
  line-height: 1.5;
  width: 300px;
  word-wrap: break-word;
  white-space: normal;
}

.home-news-block h4 {
  font-size: 16px;
  font-weight:500;
}

.home-news-block .row:first-of-type h4:first-child {
  font-size: 20px;
}

.home-news-block p {
  font-size: 14px;
}

#navbar .text-uppercase {
  font-weight: 700;
}

a.list-group-item{
  font-size:13px;
  color:#0000ff;
  font-weight:500;
}

.nav li a{
font-weight:500;
}

.statistika h4, .media-blok h4{
color: blue
}

.force-margin{
	margin-bottom:20px;
}

.media-blok{
	padding-bottom:15px;
	background:white;
}

.media-blok .pager{
	margin: 0px 0px;
}

.file-box .row{
	margin-left:0px;
	margin-right:0px;
}

.blue-header{
	background-color: #0000ff; 
	padding: 10px 20px; 
	color: white;
}

.blue-header h4{
	margin-top:0px;
	margin-bottom:0px;
	font-size:16px;
	text-align:center;
}

.footer-top b{
	font-weight:500;
}

.survey-widget .text-center{
	padding-bottom:15px;
}


@media only screen and (max-width: 600px) {
  #useful-links .row .tab-content {
    min-height: 710px;
}

.media-blok{
	display:none!important;
}

.site-name h5 {
	margin-top:-20px!important;
	width: 120px;
    margin-left: -15px;
}

.mob-logo, .mob-flag{
	margin-top:-5px;
}
}